Page 23 of 25 FirstFirst ... 132122232425 LastLast
Results 221 to 230 of 244

Thread: Downlevel 3.4u to 3.2u Howto

  1. #221
    Junior Member ChrisChown's Avatar
    Join Date
    Aug 2008
    Location
    NTSC-U
    Posts
    1,070
    Thanks
    53
    Thanked 867 Times in 264 Posts
    yes.

    ........................

  2. #222
    Junior Member
    Join Date
    Apr 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    3.4u w/ lu64

    hi is there any updated guide to downgrade for the 3.4u w/ serial #lu64

  3. #223
    New Member
    Join Date
    Mar 2009
    Posts
    8
    Thanks
    3
    Thanked 1 Time in 1 Post
    My wii is 3.4U and does the exact same thing with the WAD MANAGER so i have to boot my wads with custom wm, however, i would prefer to use the WAD Manager so I could place the wad manager channel on there and load it from the wii start-up menu. Did you ever find out what was wrong?

  4. #224
    Junior Member ChrisChown's Avatar
    Join Date
    Aug 2008
    Location
    NTSC-U
    Posts
    1,070
    Thanks
    53
    Thanked 867 Times in 264 Posts
    Quote Originally Posted by chad5933 View Post
    My wii is 3.4U and does the exact same thing with the WAD MANAGER so i have to boot my wads with custom wm, however, i would prefer to use the WAD Manager so I could place the wad manager channel on there and load it from the wii start-up menu. Did you ever find out what was wrong?
    you pm'd me and i messaged back about it.

  5. #225
    Junior Member
    Join Date
    Nov 2008
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    If I go to settings it say ver. 3.4E, do I have to downgrade.

    I have not yet experienced any problems with custom soft.
    -------------------------------------------------------------
    Nevernmind, got it sorted now.
    I had to downgrade to 3.2E
    Last edited by Reversedhex; 04-21-2009 at 02:07 PM.

  6. #226
    Junior Member ChrisChown's Avatar
    Join Date
    Aug 2008
    Location
    NTSC-U
    Posts
    1,070
    Thanks
    53
    Thanked 867 Times in 264 Posts
    Quote Originally Posted by Reversedhex View Post
    If I go to settings it say ver. 3.4E, do I have to downgrade.

    I have not yet experienced any problems with custom soft.
    -------------------------------------------------------------
    Nevernmind, got it sorted now.
    I had to downgrade to 3.2E

    The "E" just stands for Europe. Downgrade to 3.2E

  7. 1 User Says Thank You ChrisChown For This Useful Post


  8. #227
    Junior Member
    Join Date
    May 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    a huge thanks to guy who posted this tut
    i have been trying for a week solid to do this
    about the cios installer should i use cios rev 10 ?
    anyhow, the wii shop channel ,doesnt work for me ?

  9. #228
    Junior Member
    Join Date
    May 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I followed instructions but it won't appear on my homebrew

    what do i do?

  10. #229
    Junior Member
    Join Date
    May 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by n2locarz View Post
    Many of you know that Nintendo is blocking homebrew in 3.4u
    These are steps to successfully down level back to 3.2u. I tested
    these steps and it worked perfectly. Hope you find these
    instructions helpful.

    Step 1 - Download Twilight Hack v0.1beta2 here:
    The Homebrew Channel

    Step 2 - Download Homebrew here:
    The Homebrew Channel

    Step 3 - Copy the twilight hack and homebrew to a SD card

    Step 3 - Follow the twilight instructions exactly and have it load the homebrew app.

    Step 4 - After successfully performing the above, put the SD card back into your pc and erase the files

    Step 5 - Download these files:
    Wii_Fix_Tools.zip - FileFactory

    Also get this file: IOS16-64-v257-prod.wad
    IOS16-64-v257-prod.wad - FileFactory

    Step 6 - Extract the Wii_Fix_Tools_zip to the SD card. Also copy the IOS16-64-v257-prod.wad to the WAD folder.

    Step 7 - Using the ‘Homebrew Channel’, open ‘WAD Manager 1.3’

    Step 8 - Press ‘A’ on the Wii Mote once. The Wii should detect a SD Card. Press ‘A’ again to see a list of WADs on the SD Card. Use the ‘D-Pad’ to select ‘IOS16-64-v257-prod.wad’. Press the ’+’ to install the WAD. Once it has installed the WAD, press the ‘Home’ button to restart you Wii.

    Step 9 - Using the ‘Homebrew Channel’, open ‘Custom WM’. Now using the same method as in ‘Step 5’, install the ‘cios_fix.wad’. Once it has installed the WAD, press the ‘Home’ button to restart you Wii.

    Note: If that fails to install, just use 'Wad Manager 1.3'

    Step 10 - Using the ‘Homebrew Channel’, open ‘IOS Downgrader’. Just follow the instructions and wait until it finishes installing the necessary IOSs.

    NOTE: You're Wii does require connection to the Internet otherwise it won't work. Same for the next step.
    If you do have a Internet connection and you get errors while it's installing the IOSs, just restart the Wii and try again.

    Step 11 - Using the ‘Homebrew Channel’, open ‘Install Shop IOS51’. Say ‘Yes’ to installing the ‘IOS51’ and ‘Yes’ to patching a fix but ‘No’ to the ‘Wii Shop Channel’ (it shouldn’t matter if you install but it won’t make any difference).

    Step 12 - Using the ‘Homebrew Channel’, open ‘WAD Manager 3’.

    Step 13 - Now you should be able to install WADs. Try installing the ‘WAD MANAGER V3.wad’

    Step 14 - Updated (12-01-08) Appears this step was confusing. If you successfully completed
    the above steps, then your Wii is back leveled. If you enter Wii Settings, it may still display 3.4u. If this
    is the case, run 'the Homebrew Channel', install ‘cIOS Installer’. This updates the ‘cIOS_Fix’ that was previously
    installed.


    I didn't create these instructions, I modified them from here:
    October 23rd Wii Fix by ‘a_running_pir8’. - GBAtemp.net
    *HELP) i have update 4.0 and i want to downgrade to 3.2 so i can get wads. i have followed all the steps to where you have to install the (IOS16-64-v257-prod.wad) . when i go to install it, this error appears (installing title... ERROR! (ret = -1035) i dont know what to do please HELP me

  11. #230
    Junior Member
    Join Date
    Jun 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi,

    This has happened to me too, did you solve it?

    Thanks,
    Jamie

Page 23 of 25 FirstFirst ... 132122232425 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •